#MediumImageHolder{
	
		
		display:table-cell; 
		vertical-align:middle;
		line-height:250px;
			float:left;
			padding:0;
			margin: 0px 9px 2px 5px;float:left;
	}
	/* Firefox Hack */
	*>#MediumImageHolder{
		font-size:12px
	}
#waitdiv{
	background: #fff url("/img/please_wait_large2.gif") no-repeat;
	background-position: top;
}
	.ImageHolder{float:left;clear:both;margin-left:5px;}
	#CaptionText{float:left;clear:both;margin-top:0px;margin-bottom:5px;margin-left:5px;font-family:Arial; font-size:8pt;font-weight:bold;}
	#mediumImage{
		vertical-align:middle;
		padding:0;
	}
	
	.thumbImage{
		padding:0;
		border: 1px solid;
		cursor:pointer;
		margin-right:6px;
	}
	
	#followdiv iframe{
		display:none;/*sorry for IE5*/
		display/**/:block;/*sorry for IE5*/
		position:absolute;/*must have*/
		top:0;/*must have*/
		left:0;/*must have*/
		z-index:-1;/*must have*/
		filter:mask();/*must have*/
		width: 100%;/*must have for any big value*/
		height: 200%;/*must have for any big value*/
	}